@charset "utf-8";
/* CSS Document */
#wrapper {
  padding-top: 160px;
}
@media screen and (min-width: 751px) {
  #pnav a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-bottom: 3px solid transparent;
  }
  #pnav a:hover {
    border-bottom: 3px solid #e60019;
  }
}
.mainimg {
  height: 50vw;
}
.mainimg img {
  width: 100%;
  display: block;
}
.imgs {
  max-width: 1288px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.imgs li {
  width: 50%;
  margin-bottom: 65px;
  position: relative;
}
.imgs li a {
  text-decoration: none;
}
.imgs li .ttl {
  color: #e60019;
  font-size: 60px;
  line-height: 1;
  letter-spacing: 0.02em;
  position: absolute;
  top: 0;
  left: 100%;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
  height: 80px;
  width: 100%;
  font-family: "Oswald";
  font-weight:200;
}
.imgs li img {
  display: block;
  width: 91%;
}
.imgs li .txt {
  color: #e60019;
  font-size: 20px;
  line-height: 1.1;
  letter-spacing: 0;
}
.imgs li .ib {
  display: inline-block;
}
.content1 {
  padding: 0 50px;
}
.content1 .inner {
  padding: 50px 0 80px;
  position: relative;
}
.content1 .ttl_e {
  position: absolute;
  text-transform: capitalize;
  top: 0;
  left: 101%;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
  z-index: 100;
  font-size: 80px;
  color: #e60019;
  line-height: 1;
  font-family: "Oswald";
  font-weight:200;
}
.about .content1 .ttl_e {
  top: -62px;
}
.about .content1 p {
  font-size: 20px;
  line-height: 2.1;
  margin-bottom: 50px;
  color: #e60019;
}
.story .content1 .ttl_e {
  top: -28px;
}
.tomato .content1 .ttl_e {
  top: -36px;
}
.familybrands .content1 {
  padding-top: 10px;
}
.familybrands .content1 .ttl_e {
  top: -190px;
  width: 26vw;
}
.familybrands .content1 p {
  margin-bottom: 30px;
}
.familybrands .content1 p span {
  letter-spacing: -0.4em;
}
.story .content1 .subttl,
.tomato .content1 .subttl,
.familybrands .content1 .subttl {
  font-size: 28px;
  margin-bottom: 60px;
  color: #e60019;
  font-weight: normal;
  line-height: 1.5;
}
.story .content1 p,
.tomato .content1 p,
.familybrands .content1 p {
  font-size: 20px;
  line-height: 1.8;
  letter-spacing: 0;
  margin-bottom: 60px;
}
.story .content1 p span,
.tomato .content1 p span,
.familybrands .content1 p span {
  letter-spacing: -0.08em;
}
.story .content1 .imgs,
.tomato .content1 .imgs,
.familybrands .content1 .imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 60px;
}
.story .content1 .imgs .img,
.tomato .content1 .imgs .img,
.familybrands .content1 .imgs .img {
  width: 616px;
}
.story .content1 .imgs .img img,
.tomato .content1 .imgs .img img,
.familybrands .content1 .imgs .img img {
  display: block;
  width: 100%;
}
.story .content1 .imgs .txt,
.tomato .content1 .imgs .txt,
.familybrands .content1 .imgs .txt {
  width: 616px;
}
.story .content1 .imgs .txt img,
.tomato .content1 .imgs .txt img,
.familybrands .content1 .imgs .txt img {
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
}
.story .content1 .imgs .txt h3,
.tomato .content1 .imgs .txt h3,
.familybrands .content1 .imgs .txt h3 {
  font-weight: normal;
  color: #e60019;
  font-size: 20px;
}
.story .content1 .imgs .txt .list,
.tomato .content1 .imgs .txt .list,
.familybrands .content1 .imgs .txt .list {
  border-top: 1px solid #ccc;
  padding-top: 16px;
  font-size: 20px;
}
.story .content1 .imgs .txt .list p,
.tomato .content1 .imgs .txt .list p,
.familybrands .content1 .imgs .txt .list p {
  margin-bottom: 0;
}
.story .content1 .imgs .txt .list a,
.tomato .content1 .imgs .txt .list a,
.familybrands .content1 .imgs .txt .list a {
  color: #e60019;
  text-decoration: none;
}
.story .content1 .imgs .img,
.tomato .content1 .imgs .img {
  padding-top: 0.5em;
}
.familybrands .content1 .imgs .txt img {
  max-width: 70%;
}
@media screen and (max-width: 1440px) {
  .story .content1 .subttl,
  .tomato .content1 .subttl,
  .familybrands .content1 .subttl {
    font-size: 1.94vw;
  }
  body,
  .about .content1 p,
  .story .content1 p,
  .tomato .content1 p,
  .familybrands .content1 p,
  .story .content1 .imgs .txt h3,
  .tomato .content1 .imgs .txt h3,
  .familybrands .content1 .imgs .txt h3,
  .story .content1 .imgs .txt .list,
  .tomato .content1 .imgs .txt .list,
  .familybrands .content1 .imgs .txt .list {
    font-size: 1.39vw;
  }
  .page_shop .detail table {
    font-size: 1.25vw;
  }
  #pnav {
    padding: 0 3.36vw;
  }
  #pnav ul li {
    padding-right: 2vw;
  }
  .content1 {
    padding: 0 0;
  }
  .content1 .inner {
    padding: 3.47vw 0 5.56vw;
    width: 89.44vw;
  }
  /***.content1 .ttl_e {
    font-size: 8.33vw;
  } ***/
  .about .content1 p {
    margin-bottom: 3.47vw;
  }
  .story .content1 .imgs .img,
  .tomato .content1 .imgs .img,
  .familybrands .content1 .imgs .img,
  .story .content1 .imgs .txt,
  .tomato .content1 .imgs .txt,
  .familybrands .content1 .imgs .txt {
    width: 42.77vw;
  }
  .story .content1 .subttl,
  .tomato .content1 .subttl,
  .familybrands .content1 .subttl,
  .story .content1 p,
  .tomato .content1 p,
  .familybrands .content1 p {
    margin-bottom: 4.16vw;
  }
  .about .content1 .ttl_e {
    top: -4.2vw;
  }
  .story .content1 .ttl_e {
    top: -2vw;
  }
  .tomato .content1 .ttl_e {
    top: -2.7vw;
  }
  .familybrands .content1 .ttl_e {
    top: -13.5vw;
  }
}
@media screen and (max-width: 1200px) {
  .story .content1 .subttl,
  .tomato .content1 .subttl,
  .familybrands .content1 .subttl {
    font-size: 2.33vw;
  }
  body,
  .about .content1 p,
  .story .content1 p,
  .tomato .content1 p,
  .familybrands .content1 p,
  .story .content1 .imgs .txt h3,
  .tomato .content1 .imgs .txt h3,
  .familybrands .content1 .imgs .txt h3,
  .story .content1 .imgs .txt .list,
  .tomato .content1 .imgs .txt .list,
  .familybrands .content1 .imgs .txt .list {
    font-size: 1.66vw;
  }
  .page_shop .detail table,
  #pnav ul a {
    font-size: 1.5vw;
  }
  .familybrands .content1 .imgs .txt .list a {
    display: inline-block;
  }
}
@media screen and (max-width: 900px) {
  .story .content1 .subttl,
  .tomato .content1 .subttl,
  .familybrands .content1 .subttl {
    font-size: 3.11vw;
  }
  .about .content1 p,
  .story .content1 p,
  .tomato .content1 p,
  .familybrands .content1 p,
  .story .content1 .imgs .txt h3,
  .tomato .content1 .imgs .txt h3,
  .familybrands .content1 .imgs .txt h3,
  .story .content1 .imgs .txt .list,
  .tomato .content1 .imgs .txt .list,
  .familybrands .content1 .imgs .txt .list {
    font-size: 2.22vw;
  }
  .page_shop .detail table,
  #pnav ul a {
    font-size: 2vw;
  }
  #pnav ul {
    width: 155vw;
  }
  .content1 .inner {
    padding-right: 0;
  }
  .content1 .ttl_e {
    font-size: 10vw;
  }
  .familybrands .content1 .imgs .txt img {
    max-width: 33vw;
  }
  .familybrands .content1 .ttl_e {
    font-size: 8vw;
  }
}
@media screen and (max-width: 600px) {
  #pnav ul a,
  .story .content1 .subttl,
  .tomato .content1 .subttl,
  .familybrands .content1 .subttl,
  .about .content1 p,
  .story .content1 p,
  .tomato .content1 p,
  .story .content1 .imgs .txt h3,
  .tomato .content1 .imgs .txt h3,
  .familybrands .content1 .imgs .txt h3,
  .familybrands .content1 p,
  .familybrands .content1 .imgs .txt .list {
    font-size: 4.8vw;
  }
  #wrapper {
    padding-top: 110px;
  }
  #pnav {
    top: 60px;
  }
  #pnav ul {
    height: 50px;
    width: 255vw;
  }
  #pnav ul li {
    padding-right: 10vw;
  }
  #pnav ul a {
    line-height: 40px;
    padding-top: 7px;
  }
  .mainimg {
    height: 100vw;
  }
  .content1 {
    padding: 0 0;
  }
  .content1 .inner {
    padding: 8vw 0;
    width: 81.33vw;
  }
  .content1 .subttl {
    padding-right: 0;
  }
  .content1 .ttl_e {
    display: none;
  }
  .about .content1 p br {
    display: none;
  }
  .story .content1 .subttl,
  .tomato .content1 .subttl,
  .familybrands .content1 .subttl {
    margin-bottom: 6vw;
    letter-spacing: -0.05em;
  }
  .story .content1 p,
  .tomato .content1 p,
  .familybrands .content1 p {
    margin-bottom: 5vw;
  }
  .story .content1 p br,
  .tomato .content1 p br,
  .familybrands .content1 p br {
    display: none;
  }
  .story .content1 .imgs,
  .tomato .content1 .imgs,
  .familybrands .content1 .imgs {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .story .content1 .imgs .img,
  .tomato .content1 .imgs .img,
  .familybrands .content1 .imgs .img {
    width: 100%;
    margin-bottom: 20px;
  }
  .story .content1 .imgs .txt,
  .tomato .content1 .imgs .txt,
  .familybrands .content1 .imgs .txt {
    width: 100%;
  }
  .story .content1 .imgs {
    margin-bottom: 40px;
  }
  .story .content1 .imgs .img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .story .content1 .imgs .txt {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .tomato .content1 .imgs {
    margin-bottom: 40px;
  }
  .tomato .content1 .imgs .img {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .tomato .content1 .imgs .txt {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .familybrands .content1 .imgs .txt img {
    max-width: 100%;
    width: 100%;
  }
  .familybrands .content1 .imgs .txt .list a {
    display: inline-block;
  }
  .familybrands .content1 .imgs .img img.logoimg {
    margin-bottom: 3vw;
  }
}
